<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">29ec8087-c8a9-47d5-966d-b5c0d29ce428</string>
    <string name="iwek">DvnQRBUznW7WjcX+svJVOUKLVR4Mglv2ewYqIpj2MC8=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgi/mrs/aE/qpj/YCK0RnXVRwKfuInjMOalIc8CQ7BIIuhRANCAARtPXXDt6CsEbnK73GqeyEOpa6rOyy1meuOcr0Nsm8Uscz0MyyW/V3R/B/bteVovNUdudEF6na7ac45UeWDj/Q9</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEbT11w7egrBG5yu9xqnshDqWuqzsstZnrjnK9DbJvFLHM9DMslv1d0fwf27XlaLzVHbnRBep2u2nOOVHlg4/0PQ==</string>
    <int name="version" value="10" />
</map>
